<div class="customer-profile">
  <layout-page-header
    [title]="'CUSTOMERS.CUSTOMER_PROFILE.TITLE' | translate"
    [description]="'CUSTOMERS.CUSTOMER_PROFILE.DESCRIPTION' | translate"
  ></layout-page-header>
  <layout-card-container>
    <customer-profile-info></customer-profile-info>
    <div class="customer-profile__content">
      <div class="container-columns">
        <customer-profile-details></customer-profile-details>
        <customer-products-and-scores></customer-products-and-scores>
      </div>
      <div class="container-columns">
        <customer-profile-associated-loans></customer-profile-associated-loans>
        <customer-profile-recent-payments></customer-profile-recent-payments>
      </div>
    </div>
  </layout-card-container>
</div>
